header font{
	size: 5;
	font-family: Arial;
}
header{
	bgcolor: blue;
	}
li a{
	text-decoration: none;
	font-size:1.3em;
	color: black;
	font-weight: bold;
	}

	
li{
	display: inline;
	text-decoration: none;
	padding-left:10px;
	margin-left:10px;
	}


iframe{
	width: 80%;
	border: 0;
	bgcolor: #0052A5;
	font face: Arial;
	padding-left: 10%;
	padding-right: 10%;


}
